QuikrBox admin - Bug #5930

Admin --> Manage User --> change the validation message against the user details input field.

02/28/2023 06:41 PM - Mohd Irfan

Status: Closed Start date: 02/28/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
change the validation message against the user details input field.
See attached screenshot:
History

#1 - 06/28/2023 03:58 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 07/18/2023 02:44 PM - priyanka Sharma

- Status changed from Resolved to Closed
